@charset "utf-8";
/* -------------------------------------
     Defalut CSS
 (c) Copyright 2006 Sketches of Design
     version 2006-09-01
------------------------------------- */
/* Universal Reset
--------------------------------------*/
*{
  margin: 0;
  padding: 0;
}

/* General Rules
--------------------------------------*/
body{
  line-height: 1.5;
}

/* div */
div.inner{
  margin: 0 !important;
}
div#content div{
  margin-top: 1em;
  margin-bottom: 2em;
}

/* paragraph */
p{
  margin: 0 0 1em 0;
}

/* list */
ul{
  margin: 0 0 0.5em 0;
  padding-left: 1.5em;
  list-style:disc;
}
ul ul{
  margin:0;
  list-style:circle;
  padding-left:1em;
}

ol{
  margin: 0 0 0.5em 0;
  list-style: decimal;
  padding-left: 2.5em;
}

dl{
  margin: 0 0 0.5em 0;
}
dt{
  font-weight: bold;
}
dd{
  padding-left:1em;
}

/* table */
table{
  margin: 0 0 1em 0;
  border: none;
  border-top: 1px solid #000;
  border-left: 1px solid #000;
  border-top: 1px solid #e3e6e3;
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
  line-height: 1.25;
  /* \*/
  width: 100%;
  /* */
}
table col.digit{
  text-align: right;
}
table col.centering{
  text-align: center;
}
table tr.odd{
  background: #F7F7F7;
}
table tr.even{
  background: #fff;
}
table tr th, table tr td{
  border-top: none;
  border-right: 1px solid #e3e6e3;
  border-bottom: 1px solid #e3e6e3;
  border-left: none;
  padding: 0.4em 0.4em;
}

caption{
  text-align: left;
}
th, td{
  border: none;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 0.1em 0.4em;
}
table ul, table ol, table dl{
  margin: 0;
}
table ul{
  padding: 0;
  list-style: none;
}
table caption{
  text-align: center;
}


/* Accessibility
--------------------------------------*/
.skip{
  position:absolute;
  left:-10000px;
  width:0;
  /* \*/
  overflow: hidden !important;
  /* */
}
.accesibilty{
  display:none;
}

/* Common Parts
--------------------------------------*/
/* paragraph */
p.image{
  margin:0;
  text-indent:0;
}
p.copy{
  text-indent:0;
  text-align:center;
}
p.posted{
  margin-top: 2em !important;
  text-indent:0;
  text-align:right;
  font-size: 93%;
}
p.fLeft{
  float: left;
  display: inline;
  margin: 0 1.5em 0.5em 0;
}
p.fRight{
  float: right;
  display: inline;
  margin: 0 0 0.5em 1.5em;
}

/* list */
ul.flat{
  margin: 0 !important;
  list-style: none !important;
}
ul.flat li{
  display: inline;
}

ol.bc{
  margin: 1em 0 2em 0;
  border-bottom: 1px solid #c6c9c6;
  padding: 0 0 0.25em 0;
  text-align: right;
  font-size: 85%;
}
ol.bc li span.arrow{
  margin: 0 0 0 0.2em;
}

/* span */
span.arrow{
  font-family: Verdana, sans-serif;
  font-weight: bold;
}

/* Form Parts
--------------------------------------*/
form{
  margin: 0 0 1em 0;
}
fieldset{
  padding: 0.25em 0.5em;
}
form dl{
  margin: 0 0 0.5em 0;
}
form dl dt{
  font-weight: normal;
}
form dl dd{
  margin-left: 0;
}